Name:    iso9660io
Version: 0.0.1
Release: 1%{?dist}
Summary: ISO 9660 manipulation using C++11
URL:     https://github.com/squimrel/iso9660io
License: GPLv2+

Source0: https://github.com/squimrel/iso9660io/archive/%{version}.tar.gz

BuildRequires: gcc-c++
BuildRequires: cmake
BuildRequires: make

%description
Make tiny modifications to files on an iso image.

%prep
%autosetup -n %{name}-%{version}

%build
%cmake .
%make_build

%install
%make_install

%files
%{_datarootdir}/pkgconfig/%{name}.pc
%{_includedir}/%{name}.h
%{_libdir}/lib%{name}.so*

%changelog
* Fri Aug 25 2017  <> 0.0.1-1
- Update to version 0.0.1
